.x_closebox {
  position: absolute;
  margin-right: 35px;
  margin-bottom: 0px;
  right: 26px;
  top: 14px;
  padding: 7px 7px 8px 8px;
  font: 0/0 a;
  color: transparent;
  background-repeat: no-repeat;
  background-image: url(./icon-close-gdpr.png);
  background-position: 50%;
  background-size: contain;
  background-color: transparent;
  cursor: pointer;}
p.cookie-p {float: left;margin-left: 22%;}
#gdpr-cookie-message {
    position: fixed;
    bottom: 0px;
    width: 100%;
    left: 0;
    font-size: 1.4rem;
    font-family: "Muli", sans-serif;
    padding: 20px 40px 15px;
    color: #fff;
    background-color: #000000 !important;
    -webkit-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.4);
    }
#gdpr-cookie-message h4{font-size: 1.4rem;font-family: "Muli", sans-serif;font-weight: 700;text-transform: initial;position: relative;color: #003366;padding-bottom: 4px;display:  inline-block;margin-bottom:  10px;}
#gdpr-cookie-message h4:before{position: absolute;content: "";height: 2px;width: 100%;left: 0;bottom: 0;background-color: #003366;}
#gdpr-cookie-message h5 {color: var(--red);font-family: 'Quicksand', sans-serif;font-size: 15px;font-weight: 500;margin-bottom: 10px;}
#gdpr-cookie-message p, #gdpr-cookie-message ul {font-size: 1.4rem;color: #fff;font-family: "Muli", sans-serif;line-height: 1.8;}
#gdpr-cookie-message p a{ position: relative; }
#gdpr-cookie-message p a:before{ position: absolute; content: ""; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }
#gdpr-cookie-message p a:hover{ opacity: 0.5; }
#gdpr-cookie-message p:last-child { 	font-size: 14px;margin-bottom: 0;font-weight: 100;}
#gdpr-cookie-message{ display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-flow: wrap; flex-flow: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
#gdpr-cookie-message .col1{width: calc(100% - 200px);padding-top: 7px;}
#gdpr-cookie-message .col2{width: 200px;padding-left:  30px;display:  -webkit-box;display:  -ms-flexbox;display:  flex;-ms-flex-flow:  wrap;flex-flow:  wrap;-webkit-box-align:  end;-ms-flex-align:  end;align-items:  flex-end;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
#gdpr-cookie-message li {width: 49%;display: inline-block;}
#gdpr-cookie-message a {color: #fff;/* font-size: 15px; *//* padding-bottom: 2px; */-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
#gdpr-cookie-message a:hover {color: white;/*border-bottom-colo*/}

button#gdpr-cookie-accept {
    cursor: pointer;
    margin: 0;
    /* background: #f7f7f7!important; */
    /* color: #003366!important; */
    /* border-radius: 0px!important; */
    /* font-size: 15px!important; */
    padding: 0px 30px 0px!important;
    outline: none!important;
    -webkit-transition: all ease-out 300ms;
    transition: all ease-out 300ms;
    font-family: "FuturaBT-Medium", sans-serif;
    font-weight: 500;
    /* border: 2px solid #666666; */
    height: auto;
    /* line-height:  1; */
    width: auto;
}

button#gdpr-cookie-accept::after{ display: none; }
p.cookie-p {
    padding-top: 5px;
}
h4.cookie-h4 {
    padding: 6px;
}

button#gdpr-cookie-accept:hover{ background: #222222 !important; color: #fff!important;}
div#gdpr-cookie-message {
    z-index: 9999999;
}

@media screen and (max-width: 767px) {
  #gdpr-cookie-message .col1{ width: 100% ;text-align: center; line-height: 1;  }
  #gdpr-cookie-message .col1 p{  line-height: 1.2;  }
  #gdpr-cookie-message .col2{ width: 100%;padding: 0;margin: 10px auto 0;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;  }
  button#gdpr-cookie-accept{ line-height: 2; }
  div#gdpr-cookie-message { /* padding: 5px 20px 15px; */ }
}
/*
@media screen and (max-width: 1280px) {
  p.cookie-p {float: left;margin-left: 17%;}
}
@media screen and (max-width: 1100px) {
  p.cookie-p {float: left;margin-left: 13%;}
}
@media screen and (max-width: 1040px) {
div#gdpr-cookie-message {
    padding-left: 20px;
    padding-right: 40px;
}
  button#gdpr-cookie-accept {
    left: 29%;
    margin-left: 47%;
    margin-bottom: 8px;
}
}

@media screen and (max-width: 900px) {
p.cookie-p {
    float: left;
    margin-left: 9%;
}
}

@media screen and (max-width: 850px) {
p.cookie-p {
    float: left;
    margin-left: 0%;
    padding: 20px;
}
}

@media screen and (max-width: 790px) {
  p.cookie-p {text-align: center;}
  button#gdpr-cookie-accept {margin-left: 41%;}
}

@media screen and (max-width: 400px) {
  p.cookie-p {text-align: center;}
  button#gdpr-cookie-accept {margin-left: 30%;}
  .x_closebox {position: absolute;margin-right: -3px;}
} */
